Bug 250901 - www/pecl-solr: Update to 2.5.1
Summary: www/pecl-solr: Update to 2.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kurt Jaeger
URL: https://pecl.php.net/package-changelo...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-06 12:23 UTC by Pascal Christen
Modified: 2020-11-15 08:32 UTC (History)
2 users (show)

See Also:
gaod: maintainer-feedback+


Attachments
patch (982 bytes, patch)
2020-11-06 12:23 UTC, Pascal Christen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pascal Christen 2020-11-06 12:23:31 UTC
Created attachment 219392 [details]
patch

Hi

This is an update for pecl-solr to 2.5.1 - support for PHP 7.4 & 8.0
Comment 1 Kurt Jaeger freebsd_committer 2020-11-08 10:35:35 UTC
testbuilds are fine
Comment 2 Hung-Yi Chen 2020-11-15 04:51:22 UTC
LGTM
Comment 3 Kurt Jaeger freebsd_committer 2020-11-15 08:32:26 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2020-11-15 08:32:51 UTC
A commit references this bug:

Author: pi
Date: Sun Nov 15 08:32:14 UTC 2020
New revision: 555172
URL: https://svnweb.freebsd.org/changeset/ports/555172

Log:
  www/pecl-solr: update 2.5.0 -> 2.5.1

  - adds php8 support

  PR:		250901
  Submitted by:	Pascal Christen <pascal.christen@hostpoint.ch>
  Approved by:	Hung-Yi Chen <gaod@hychen.org> (maintainer)
  Relnotes:	https://pecl.php.net/package-changelog.php?package=solr&release=2.5.1

Changes:
  head/www/pecl-solr/Makefile
  head/www/pecl-solr/distinfo
  head/www/pecl-solr/files/patch-src_php7_solr__types.h